Bug 1005548 - Can't set QoS from edit network window
Can't set QoS from edit network window
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 All
high Severity high
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
:
Depends On:
Blocks: 1019461
  Show dependency treegraph
 
Reported: 2013-09-08 05:44 EDT by Meni Yakove
Modified: 2016-02-10 14:49 EST (History)
6 users (show)

See Also:
Fixed In Version: is14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:13:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18990 None None None Never

  None (edit)
Description Meni Yakove 2013-09-08 05:44:20 EDT
Description of problem:
The QOS list is empty when editing network.


Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.19.master.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1.Create new network.
2.Create new QoS entity
3.Edit the network > profiles > "+", the QoS list is empty


Actual results:
QoS list is empty

Expected results:
QoS is listed
Comment 1 Meni Yakove 2013-09-12 02:30:14 EDT
rhevm-3.3.0-0.21.master.el6ev.noarch
Comment 2 Itamar Heim 2014-01-21 17:13:20 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:21:15 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.